<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Favoriti</text>
      <target FeatureID="-1" href="LM_HLP_CATEGORY_CONTENTS.html">Favoriti u kategorijama</target>
      <target FeatureID="-1" href="LM_HLP_EDIT_CATEGORIES.html">Izmjena kategorija</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_CATEGORY.html">Kategorije favorita</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_NAME.html">Favoriti u prikazu po nazivu</target>
      <target FeatureID="-1" href="LM_HLP_LM_EDITOR.html">Izmjena favorita</target>
      <target FeatureID="-1" href="LM_HLP_LM_VIEWER.html">Favoriti detaljno</target>
   </keywords>
</keywords>